

.clip-svg {
  width: 0;
  height: 0;
  
}


  .clip-block {
    display: table-cell;
    vertical-align: middle;
  }


.clip-caption {
  width: 100%;
  position: absolute;
  top: 52%;
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  text-align: center;
 }

.clip-eachB {
  display: block;
  position: relative;
  -webkit-clip-path: polygon(25% 5%, 75% 5%, 100% 50%, 75% 95%, 25% 95%, 0% 50%);
  clip-path:  polygon(24% 5%, 75% 5%, 100% 50%, 75% 95%, 25% 95%, 0% 50%);
  -webkit-clip-path: url("#hexagon-clip");
  clip-path: url("#hexagon-clip");
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  margin: 0 auto;
  // box-shadow: 0 0 10px rgba(160,0,0,0.8);
   //  border: 5px solid #24BABA;
   background: #24BABA;
 
}

.clip-each {
  display: block;
  position: relative;
  -webkit-clip-path: polygon(25% 5%, 75% 5%, 100% 50%, 75% 95%, 25% 95%, 0% 50%);
  clip-path: polygon(25% 5%, 75% 5%, 100% 50%, 75% 95%, 25% 95%, 0% 50%);
  -webkit-clip-path: url("#hexagon-clip");
  clip-path: url("#hexagon-clip");
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  margin: 0 auto;
   box-shadow: 0 0 10px rgba(160,0,0,0.8);
   //  border: 5px solid #24BABA;
}

.clip-each1 {
  display: block;
  position: relative;
  -webkit-clip-path: polygon(25% 5%, 75% 5%, 100% 50%, 75% 95%, 25% 95%, 0% 50%);
  clip-path: polygon(25% 5%, 75% 5%, 100% 50%, 75% 95%, 25% 95%, 0% 50%);
  -webkit-clip-path: url("#hexagon-clip");
  clip-path: url("#hexagon-clip");
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  margin: 0 auto;
   box-shadow: 0 0 10px rgba(160,0,0,0.8);
   //  border: 5px solid #24BABA;
}

/*--------------------------------------------------------------
# Desktop Navigation 
--------------------------------------------------------------*/

@media only screen and (min-width: 1280px) {
  .wrap2 {
    display: table;
    position: absolute;
    top:50%;
	//padding-right: 110px;
	-ms-transform: translateY(-50%) translateX(-50%);
	-webkit-transform: translateY(-50%) translateX(-50%);
	transform: translateY(-50%) translateX(-50%);
  }

.clip-gradientB {
  background: #24BABA;
  width: 130px;
  height: 130px;

}


.clip-gradient1 {
  top: 1px;
  background: #FFFFFF;
  cursor:pointer;
  width: 128px;
  height: 128px;  
}

.clip-gradient2 {
  top: 1px;
  background: #FFFFFF;
  width: 128px;
  height: 128px;  
  
  cursor:pointer;
}

.clip-gradient3 {
  top: 1px;
  background: #FFFFFF;
  width: 128px;
  height: 128px;  
  cursor:pointer;
  }
.clip-gradient4 {
  top: 1px;
  background: #FFFFFF;
  width: 128px;
  height: 128px;  
  cursor:pointer;
  }

  
 .clip-captionA1 {
  padding-top:15px;
 // padding-bottom:2px;
  color: #000000;
  font-size: 32px;
   text-align: center;
 }
 
 .clip-captionA2 {
  padding-top:20px;
 // padding-bottom:2px;
  color: #000000;
  font-size: 32px;
   text-align: center;
 }
 
 .clip-captionA3 {
  padding-top:20px;
 // padding-bottom:2px;
  color: #000000;
  font-size: 32px;
   text-align: center;
 } 

 .clip-captionA4 {
  padding-top:20px;
 // padding-bottom:2px;
  color: #000000;
  font-size: 32px;
   text-align: center;
 }  



.clip-gradient1 .clip-caption {
   //font-family:  Open Sans;
   font-family: Calibri;
   font-size:13px;
   font-weight: bold;
  color: #000000;
//  font-size: 12px;
}


.clip-gradient2 .clip-caption {
   //font-family:  Open Sans;
   font-family: Calibri;
   font-size:13px;
font-weight: bold;
  color: #000000;
//  font-size: 16px;
}

.clip-gradient3 .clip-caption {
   //font-family:  Open Sans;
   font-family: Calibri;
   font-size:13px;
font-weight: bold;
  color: #000000;
//  font-size: 16px;
}
.clip-gradient4 .clip-caption {
   //font-family:  Open Sans;
   font-family: Calibri;
   font-size:13px;
font-weight: bold;
  color: #000000;
//  font-size: 16px;
}


  
}

/*--------------------------------------------------------------
# Mobile Navigation
--------------------------------------------------------------*/
@media only screen and (max-width: 1279px) {
  .wrap2 {
   // display: table;
   // position: absolute;
   // top:25%;
	padding-right: 130px;
	//-ms-transform: translateY(-50%) translateX(-50%);
	//-webkit-transform: translateY(-50%) translateX(-50%);
	//transform: translateY(-50%) translateX(-50%);
  }

.clip-gradientB {
  background: #24BABA;
  width: 100px;
  height: 100px;

}


.clip-gradient1 {
  top: 1px;
  background: #FFFFFF;
  cursor:pointer;
  width: 98px;
  height: 98px;  
}

.clip-gradient2 {
  top: 1px;
  background: #FFFFFF;
  width: 98px;
  height: 98px;  
  
  cursor:pointer;
}

.clip-gradient3 {
  top: 1px;
  background: #FFFFFF;
  width: 98px;
  height: 98px;  
  cursor:pointer;
  }
.clip-gradient4 {
  top: 1px;
  background: #FFFFFF;
  width: 98px;
  height: 98px;  
  cursor:pointer;
  }


 .clip-captionA1 {
  padding-top:10px;
 // padding-bottom:2px;
  color: #000000;
  font-size: 22px;
   text-align: center;
 }
 
 .clip-captionA2 {
  padding-top:10px;
 // padding-bottom:2px;
  color: #000000;
  font-size: 22px;
   text-align: center;
 }
 
 .clip-captionA3 {
  padding-top:10px;
 // padding-bottom:2px;
  color: #000000;
  font-size: 22px;
   text-align: center;
 } 

 .clip-captionA4 {
  padding-top:10px;
 // padding-bottom:2px;
  color: #000000;
  font-size: 22px;
   text-align: center;
 }  



.clip-gradient1 .clip-caption {
   //font-family:  Open Sans;
   font-family: Calibri;
   font-size:10px;
   font-weight: bold;
  color: #000000;
//  font-size: 12px;
}


.clip-gradient2 .clip-caption {
   //font-family:  Open Sans;
   font-family: Calibri;
   font-size:10px;
font-weight: bold;
  color: #000000;
//  font-size: 16px;
}

.clip-gradient3 .clip-caption {
   //font-family:  Open Sans;
   font-family: Calibri;
   font-size:10px;
font-weight: bold;
  color: #000000;
//  font-size: 16px;
}
.clip-gradient4 .clip-caption {
   //font-family:  Open Sans;
   font-family: Calibri;
   font-size:10px;
  font-weight: bold;
  color: #000000;
//  font-size: 16px;
}


}
